{% extends "field.html.twig" %}

{# Remove all wrappers except the outer one #}
{% block field %}
  {% set display_items_wrapper_tag = false %}
  {% set display_item_tag = false %}
  {{ parent() }}
{% endblock %}
